g1
g2
g3
g4
g5
g6
g7
g1-24

[ucl]
g1-ucl
g2-ucl
g3-ucl
g4-ucl
g5-ucl
g6-ucl
g7-ucl

[uel]
g1-uel
g2-uel
g3-uel
g4-uel
g5-uel
g6-uel
g7-uel

[usc]
g1-usc
g2-usc
g3-usc
g4-usc
g5-usc
g6-usc
g7-usc

[CDR]
g1-cdr
g2-cdr
g3-cdr
g4-cdr
g5-cdr
g6-cdr
g7-cdr

[S-E]
g1-se
g2-se
g3-se
g4-se
g5-se
g6-se
g7-se

[FWC]
g1-fwc
g2-fwc
g3-fwc
g4-fwc
g5-fwc
g6-fwc
g7-fwc
